/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package modelo;

/**
 *Clase que guarda las secciones del proyecto
 */
public class Seccion {
    /**
     * nombre
     */
    private String nombre;
    /**
     * Este parámetro estático, lleva la cuenta del número de seeciones
     * que se han creado, para poder reconocerlos unívocamente.
     */
    static int n_instancia=0;
    /**
     * identificador único
     */
    private int numero_id;

    /**
     * Constructor que guarda e inicializa el identificador
     */
    public Seccion() {
        n_instancia++;
        numero_id=n_instancia;
    }
    /**
     * @return the nombre
     */
    public String getNombre() {
        return nombre;
    }

    /**
     * @param nombre the nombre to set
     */
    public void setNombre(String nombre) {
        this.nombre = nombre;
    }

    /**
     * @return the numero_id
     */
    public int getNumero_id() {
        return numero_id;
    }
}
